*{
    font-family: "Noto Sans Thai", sans-serif;

}
body {
    font-family: Arial, sans-serif;
    background-color: #f4f4f4;
    text-align: center;
    padding: 20px;
}

.login-container {
    background: white;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
    width: 300px;
    margin: 50px auto;
}
h1{
    margin: 0;
}
.login-container h2 {
    margin-bottom: 20px;
}

input[type="text"] {
    width: 100%;
    padding: 10px;
    margin: 10px 0;
    border: 1px solid #ccc;
    border-radius: 5px;
}

button {
    background-color: #28a745;
    color: white;
    padding: 10px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    width: 100%;
}

button:hover {
    background-color: #218838;
}

table {
    width: 50%;
    margin: 20px auto;
    border-collapse: collapse;
    background: white;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}

th, td {
    padding: 10px;
    border: 1px solid #ddd;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;

}

th {
    background-color: #4585e6;
    color: white;
    text-align: center;
}
.left{
    text-align: left;
}
.rank{
    font-size: 26px;
    font-weight: bold;
    color: blue;
}
.bold-text{
    font-size: 18px;
    font-weight: bold;
    color: blue;
}
.btn {
    display: inline-block;
    padding: 8px 15px;
    margin-bottom: 10px;
    background-color: #007bff;
    color: white;
    text-decoration: none;
    border-radius: 5px;
    padding-right: 10px;
}
.btn:hover {
    background-color: #0056b3;
}
.btn.red {
    background-color: #ff0303;
    color:white;
}
.btn.red:hover {
    background-color: #ff3737;
    color:white;
}
.btn.green {
    background-color: #06a50e;
}
.btn.green:hover {
    background-color: #137400;
}